{{#if notifications.length}}
    <div class="roll-notifications">
        {{#each notifications as |notification|}}
            <span class="notification {{notification.type}}">{{localize notification.text}}</span>
        {{/each}}
    </div>
{{/if}}
